div.subMenu {
	display: none;
	position: absolute;
	top:0px; 
	left:0px;
	margin: 0;
	padding: 0;
	z-index: 10000;
	border:1px solid #2a110a;
	border-top: none;
	background:#fbf6e2 url('../images/dhtml_bg.png') -5px 0px repeat-y;
	opacity: 98%;
	vertical-align:top;
	-webkit-box-shadow: -4px 5px 7px 5px rgba(83, 32, 0, .15);
	box-shadow: -4px 5px 7px 5px rgba(83, 32, 0, .15);
	-webkit-border-radius: 0;
	border-radius:0;
	width: 100%;
	max-width:990px;
	text-align:center;
}


div.subMenu ul li {
	list-style-image:none;
	list-style-type:none;
	text-align: left;
}

.level_one {
	font-weight: bold;
	display: block;
	text-decoration: none;
	font-size: 17px;
	line-height:auto;
	padding-bottom:5px;
	margin-bottom:5px;
	padding-top: 10px !important;
}

a.level_one:link, a.level_one:visited {
	
	padding:4px 4px 2px;
	margin:4px 0;
}


.level_two {
	display: block;
	text-decoration: none;
	font-size: 14px;
}



a.level_two:hover, a.level_two:active {
	
	
	text-decoration:underline !important;
}


li.parentMenu {
	position: relative;
}




div.subMenu a, div.subMenu a:link, div.subMenu a:visited {
	/*padding:4px;*/
	line-height: 1.5em;
	text-decoration:none;

}
div.subMenu a:hover, div.subMenu a:active {
	text-decoration:none;
}

div.navColumn {
	float:left;
	width:20%;
	margin: 20px .5% 20px .5%;
	max-width:210px;
}


div.subMenu ul {
	padding: 0;
	margin: 0;
	position:relative;
	top:0;
}
div.subMenu ul li {
	padding: 0;
	margin: 0;
	list-style-image:none;
	list-style-type:none;
	text-align: left;
}

.level_one {
	text-decoration: none;
	border-bottom: 1px solid #ecc061;
	font-weight: bold;
	line-height: 22px;
}

.level_one li {margin-top: 20px;}

a.level_one:link, 
a.level_one:visited {
	padding:.5em 2%;
	margin:0;
	color: #B7701C;
}

a.level_one:hover, 
a.level_one:active {
	color:#B7701C;
	text-decoration:underline;
	text-decoration:underline !important;
}


.level_two {
	color: #2e0a00;
	font-weight: normal;
	display: block;
	padding:.5em 2%;
	margin: 0;
	text-decoration: none;
}
	
a.level_two:link, a.level_two:visited {
	color: #2e0a00;
	text-decoration: none;
}

a.level_two:hover, a.level_two:active {
	color:#e0a339;
	text-decoration:underline;
}

#menu_communities, #menu_open, #menu_rewards {
	
}

.navCol1 {
	
	padding:0 15px 5px 30px;
	/* border-right:1px solid #ecc061; */
	/* min-height:490px; */
}

.navCol2 {
	/* border-right:1px solid #ecc061; */
	padding:0 15px 5px 15px;
	/* min-height:490px; */
}
.navCol3 {
	/* border-right:1px solid #ecc061; */
	padding:0 15px 5px 15px;
	/* min-height:490px; */
	}

.dhtmlpromo {
	clear:both;
	display:block;
	font-family: 'Roboto', sans-serif;
	background: #2f120a;
	min-height:30px;
	font-size:18px;
	line-height:1.6em;
	padding:15px 15px 10px 15px;
	margin:0;
	display:block;
	text-align: left;
	color:#fff;
	}
.dhtmlpromo p {margin:10px 0;}
.dhtmlpromo a.btn {
	padding:4px 10px;
	margin:-5px 0 0 10px;
	}

	@media (max-width: 600px) {
  .dhtmlpromo {
    display: none !important;
  }
}
